h3.eb-heading {
    font-size: 18px;
}
div#field_SupportingOrganisationYesText {
    background-color: #95cae7;
    padding: 5px;
    border-radius: 5px;
    text-align: -webkit-center;
    padding-top: 20px;
    margin-bottom: 20px;
}
div#field_SupportingOrganisationName {
    background-color: #f3f3f3;
    padding: 10px;
    border-radius: 5px;
}
.btn-secondary {
    background-color: #5c9578 !important;
    border-color: #fff !important;
}
.btn:hover{
    background-color: #99ccff !important;
    border-color: #fff !important;
}